
Calculate Linux - Bug # 378: Ð•Ðµ Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ• Ð¾Ð±Ñ€Ð°Ð· ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ð¾Ð¹ cl-image

Status: Feedback Priority: Normal

Author: Aleksey Evseev Category: Calculate Utilities

Created: 11/13/2011 Assignee:

Updated: 11/20/2012 Due date:

Subject: Ð•Ðµ Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ• Ð¾Ð±Ñ€Ð°Ð· ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ð¾Ð¹ cl-image

Description: <pre>


 * Ð¡Ð¾Ð·Ð´Ð°Ð½Ð¸Ðµ Ð¾Ð±Ñ€Ð°Ð·Ð° Calculate Linux


Ð¡Ð¸Ñ•Ñ‚ÐµÐ¼Ð½Ð°Ñ• Ð¸Ð½Ñ„Ð¾Ñ€Ð¼Ð°Ñ†Ð¸Ñ•


 * Ð¡Ð¾Ð±Ð¸Ñ€Ð°ÐµÐ¼Ð°Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð°: Gentoo


 * Ð’ÐµÑ€Ñ•Ð¸Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹: 11.9


 * Ð¢Ð¸Ð¿ Ð¾Ð±Ð¾Ñ€ÑƒÐ´Ð¾Ð²Ð°Ð½Ð¸Ñ• Ð¼Ð°ÑˆÐ¸Ð½Ñ‹: i686


 * Ð¡Ð²Ð¾Ð±Ð¾Ð´Ð½Ð¾Ðµ Ð¼ÐµÑ•Ñ‚Ð¾ Ð² Ñ€Ð°Ð·Ð´ÐµÐ»Ðµ Ð´Ð»Ñ• Ñ•Ð±Ð¾Ñ€ÐºÐ¸ 

Ð¾Ð±Ñ€Ð°Ð·Ð°: 35G


 * Ð¡Ð²Ð¾Ð±Ð¾Ð´Ð½Ð¾Ðµ Ð¼ÐµÑ•Ñ‚Ð¾ Ð² Ñ€Ð°Ð·Ð´ÐµÐ»Ðµ Ð´Ð»Ñ• iso Ð¾Ð±Ñ€Ð°Ð·Ð°: 35G


Ð’Ñ‹Ð¿Ð¾Ð»Ð½ÐµÐ½Ð¸Ðµ Ð¿Ñ€Ð¾Ð²ÐµÑ€Ð¾Ðº


 * ÐžÐ±Ñ€Ð°Ð· Ð±ÑƒÐ´ÐµÑ‚ Ñ•Ð¾Ð·Ð´Ð°Ð½ Ð²: 

/var/calculate/remote/assemble/default-linux-x86-10.0-desktop/linux/gentoo-20111113-i686.iso


 * ÐŸÐ¾Ð´ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¸Ðµ /proc ...                                                                                                           

                     [ !! ]


 * Traceback (most recent call last):


 *   File "/usr/lib/calculate-2.2/calculate-builder/pym/cl_builder.py", line 640, in makeImage


 *     if not logicFunc(*argv):


 *   File "/usr/lib/calculate-2.2/calculate-builder/pym/cl_builder.py", line 514, in _isoLogic


 *     if not self.printInfo():


 *   File "/usr/lib/calculate-2.2/calculate-builder/pym/cl_builder.py", line 404, in printInfo


 *     if not self.checkSquashCompress():


 *   File "/usr/lib/calculate-2.2/calculate-builder/pym/cl_builder.py", line 373, in checkSquashCompress


 *     open(configPath,'r'))


 * IOError: [Errno 21] Is a directory: '/mnt/default-linux-x86-10.0-desktop/boot/'


 * ÐžÑˆÐ¸Ð±ÐºÐ° Ð¾Ñ‚Ð¼Ð¾Ð½Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ñ•


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ñ•Ð¾Ð±Ñ€Ð°Ñ‚ÑŒ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ</pre>

History

11/14/2011 10:55 am - Mikhail Hiretsky

- Status changed from New to Feedback

ÐšÐ°ÐºÐ¾Ð¹ ÐºÐ¾Ð¼Ð°Ð½Ð´Ð¾Ð¹ Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°ÐµÑ‚Ðµ Ñ•Ð±Ð¾Ñ€ÐºÑƒ?

11/14/2011 05:10 pm - Aleksey Evseev

Mike Hiretsky wrote:


> ÐšÐ°ÐºÐ¾Ð¹ ÐºÐ¾Ð¼Ð°Ð½Ð´Ð¾Ð¹ Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°ÐµÑ‚Ðµ Ñ•Ð±Ð¾Ñ€ÐºÑƒ?





cl-image iso

11/20/2012 01:13 am - Vasiliy Vylegzhanin

Ð¢Ð¾ Ð¶Ðµ Ñ•Ð°Ð¼Ð¾Ðµ. Ð¡Ð¾Ð±Ð¸Ñ€Ð°ÑŽ Ð¿Ñ€Ð¾Ñ„Ð¸Ð»ÑŒ default/linux/x86/10.0.

11/20/2012 04:16 pm - Vasiliy Vylegzhanin

ÐŸÑ€Ð¸ Ñ•Ð±Ð¾Ñ€ÐºÐµ Ð³ÐµÐ½Ñ‚ÑƒÑˆÐ½Ñ‹Ñ… Ð¿Ñ€Ð¾Ñ„Ð¸Ð»ÐµÐ¹ Ð½ÑƒÐ¶Ð½Ð¾ Ñ€ÑƒÐºÐ°Ð¼Ð¸ Ñ•Ð¾Ð±Ð¸Ñ€Ð°Ñ‚ÑŒ Ñ•Ð´Ñ€Ð¾ Ð¸ 

ÐºÐ»Ð°Ñ•Ñ‚ÑŒ Ñ€Ñ•Ð´Ð¾Ð¼ ÐµÐ³Ð¾ ÐºÐ¾Ð½Ñ„Ð¸Ð³.


Ð¢Ð¾Ð³Ð´Ð° cl-image Ñ•ÐºÐ°Ð¶ÐµÑ‚ Ñ‚Ð¾, Ñ‡Ñ‚Ð¾ Ð´Ð¾Ð»Ð¶ÐµÐ½ Ð±Ñ‹Ð» Ñ•ÐºÐ°Ð·Ð°Ñ‚ÑŒ Ñ•Ñ€Ð°Ð·Ñƒ:


<pre>* This distribution is not Calculate Linux</pre>
11/20/2012 04:33 pm - Mikhail Hiretsky

Ð¡Ð±Ð¾Ñ€ÐºÐ° Ð½Ðµ Calculate Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ð¾Ð² Ñ‡ÐµÑ€ÐµÐ· @assemble@ (Ð² Ñ•Ð²Ñ•Ð·Ð¸ Ñ• Ð¿ÐµÑ€ÐµÑ…Ð¾Ð´Ð¾Ð¼ 

Ð½Ð° calculate-utilities-3) Ñ•ÐµÐ¹Ñ‡Ð°Ñ• Ð½Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚.
